Incidencia #459 (closed Error: Resuelto)

Abierto hace 6 años

Última modificación 6 años

festvox-palpc16k, Error de Instalación / Actualización

Informado por: atomico9 Propietario: erickcion
Prioridad: Normal Hito: canaima-popular-3.1~VC2
Componente: Canaima Popular Versión: 3.1
Gravedad: Importante Palabras clave: canaima, error
Cc: atomico_9@…, franj Asignar A:

Descripción

buenas soy usuario nuevo en canaima y me gusta el sistema pero tengo un problema al tratar de actualizar o instalar la actualización que me sale al usar el update manager. el programa o paquete se llama:

festvox-palpc16k version 1.0-1 a la 1.0.0 size: 0 kb

Mensaje de error:
lectura insuficiente en buffer_copy para error en dpkg-deb durante `./usr/share/festival/voices/spanish/JuntaDeAndalucia_es_pa_diphone/group/palpc16k.group'

Mensaje de error:
installArchives() failed

Adjuntos

Pantallazo.png (230.3 KB) - añadido por atomico9 hace 6 años.
error de actualizacion

Historial de cambios

Cambiado el 6 años por atomico9

error de actualizacion

comment:1 Cambiado el 6 años por erickcion

  • Propietario cambiado de Canaima Popular a erickcion
  • Estado cambiado de new to accepted
  • Versión cambiado de 3.0 to 3.1
  • Gravedad cambiado de Menor to Importante

El problema ha sido confirmado para Canaima 3.1-VC1, El paquete actual en el repositorio falla al momento de instalarse.

Se procederá a la corrección adecuada de este bug.

comment:2 Cambiado el 6 años por erickcion

  • Estado cambiado de accepted to in_progress
  • Resumen cambiado de orientacion to festvox-palpc16k, Error de Instalación / Actualización

Se coloca un título más descriptivo.

comment:3 Cambiado el 6 años por franj

  • Estado cambiado de in_progress to resuelta
  • Cc franj añadido
  • Resolución establecido a Fijada

franj committed ba514bb [0]

incorporando dependencia temas accesible y daltonismo y removiendo dependencia voz de "pedro".

incorporamos nuevo meta-paquete canaima-aaccesibilidad-auditivo-gnome
incorporamos dependencias libcolorblind0, gnome-accessibility-themes
activamos la preferencias de acceso universal.

[0] https://gitorious.org/canaima-gnu-linux/canaima-accesibilidad-gnome/commit/b3f7a1254c60cc1bb3c468f70e65d0f3ac8a9572

comment:4 Cambiado el 6 años por erickcion

  • Estado cambiado de resuelta to closed

El commit correcto es el siguiente:

https://gitorious.org/canaima-gnu-linux/canaima-accesibilidad-gnome/commit/ba514bb84447cee3c3fbca9c8da27abf59637f70

La corrección de este error se encuentra en los repositorios de Canaima 3.1 a partir de la versión 3.1-6 del paquete canaima-accsesibilidad-visual-gnome, puedes intentar de nuevo realizar la actualización para comprobar los cambios.

http://repositorio.canaima.softwarelibre.gob.ve/pool/usuarios/c/canaima-accesibilidad-gnome/

Nota: Vea TracTickets para ayuda en el uso de incidencias.